libnvme(2)

NAME
enum nvme_pevent_log_action - Persistent Event Log - Action

SYNOPSIS
enum nvme_pevent_log_action {
NVME_PEVENT_LOG_READ ,
NVME_PEVENT_LOG_EST_CTX_AND_READ ,
NVME_PEVENT_LOG_RELEASE_CTX

};

Constants

NVME_PEVENT_LOG_READ
    Read Log Data

NVME_PEVENT_LOG_EST_CTX_AND_READ
    Establish Context and Read Log Data

NVME_PEVENT_LOG_RELEASE_CTX
    Release Context